@charset "utf-8";
/* CSS Document */
.main {
	background-color: oldlace;
}

a {
	color: orange;
}

a:hover {
		color: #ffc14d;

}

.menu a.active {
	background-color: orange;
}

.menu a.above {
		background-color:#ffc14d;
		color:#fff;
}

.menu a.above:hover {
		background-color:#fff;
		color:orange;
}

::selection {
	background: orange;
	color: white;
}
::-moz-selection {
	background: orange;
	color: white;
}

a::selection {
	color: #ffdb99;
}
a::-moz-selection {
	color: #ffdb99;
}

.menu a::selection {
	color: white;
}
.menu a::-moz-selection {
	color: white;
}